/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

@media (min-width: 1240px) {
.iframebookingwidget iframe { min-height:950px !important; overflow:hidden; }
 
}

@media (max-width: 481px) {
.iframebookingwidget iframe { min-height:1200px !important;  }
 
}